KAPPFINDER(1)

NAME
kappfinder - Uma aplicação para adicionar aplicações instaladas ao menu do KDE.

SYNOPSIS

kappfinder [--dirpasta] [Opções Genéricas do KDE] [Opções Genéricas do Qt]

DESCRIçãO

O detector de aplicações do KDE (Kappfinder) procura por aplicações legadas e de terceiros que estejam instaladas no seu sistema e adiciona-as ao sistema de menus do KDE.

OPçõES

--dir pasta
    Instala os ficheiros .desktop na pasta pasta

VEJA TAMBéM

Está disponível alguma documentação mais detalhada em help:/kappfinder (quer indicando este URL no Konqueror, quer executando khelpcenter help:/kappfinder).

AUTORES

O Kappfinder foi criado por Matthias Hölzer-Klüpfel <hoelzer@kde.org>

Esta página do 'man' foi preparada pelo Jan Schaumann <jschauma@netmeister.org> para o ``Missing Man Pages Project'' ( http://www.netmeister.org/misc/m2p2/index.html: http://www.netmeister.org/misc/m2p2/index.html.

AUTHOR
Jan Schaumann.